html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

  body {
    margin: 0; }

    article, aside, details, figcaption, figure, footer, header, hgroup, main,
    nav, section, summary {
      display: block; }

      audio, canvas, progress, video {
        display: inline-block;
        vertical-align: baseline; }

        audio:not([controls]) {
          display: none;
          height: 0; }

          [hidden], template {
            display: none; }

            a {
              background: transparent; }

              a:active, a:hover {
                outline: 0; }

                abbr[title] {
                  border-bottom: 1px dotted; }

                  b, strong {
                    font-weight: bold; }

                    dfn {
                      font-style: italic; }

                      h1 {
                        font-size: 2em;
                        margin: 0.67em 0; }

                        mark {
                          background: #ff0;
                          color: #000; }

                          small {
                            font-size: 80%; }

                            sub, sup {
                              font-size: 75%;
                              line-height: 0;
                              position: relative;
                              vertical-align: baseline; }

                              sup {
                                top: -0.5em; }

                                sub {
                                  bottom: -0.25em; }

                                  img {
                                    border: 0; }

                                    svg:not(:root) {
                                      overflow: hidden; }

                                      figure {
                                        margin: 1em 40px; }

                                        hr {
                                          -moz-box-sizing: content-box;
                                          box-sizing: content-box;
                                          height: 0; }

                                          pre {
                                            overflow: auto; }

                                            code, kbd, pre, samp {
                                              font-family: monospace, monospace;
                                              font-size: 1em; }

                                              button, input, optgroup, select, textarea {
                                                color: inherit;
                                                font: inherit;
                                                margin: 0; }

                                                button {
                                                  overflow: visible; }

                                                  button, select {
                                                    text-transform: none; }

                                                    button, html input[type="button"], input[type="reset"], input[type="submit"] {
                                                      -webkit-appearance: button;
                                                      cursor: pointer; }

                                                      button[disabled], html input[disabled] {
                                                        cursor: default; }

                                                        button::-moz-focus-inner, input::-moz-focus-inner {
                                                          border: 0;
                                                          padding: 0; }

                                                          input {
                                                            line-height: normal; }

                                                            input[type="checkbox"], input[type="radio"] {
                                                              box-sizing: border-box;
                                                              padding: 0; }

                                                              input[type="number"]::-webkit-inner-spin-button,
                                                              input[type="number"]::-webkit-outer-spin-button {
                                                                height: auto; }

                                                                input[type="search"] {
                                                                  -webkit-appearance: textfield;
                                                                  -moz-box-sizing: content-box;
                                                                  -webkit-box-sizing: content-box;
                                                                  box-sizing: content-box; }

                                                                  input[type="search"]::-webkit-search-cancel-button,
                                                                  input[type="search"]::-webkit-search-decoration {
                                                                    -webkit-appearance: none; }

                                                                    fieldset {
                                                                      border: 1px solid #c0c0c0;
                                                                      margin: 0 2px;
                                                                      padding: 0.35em 0.625em 0.75em; }

                                                                      legend {
                                                                        border: 0;
                                                                        padding: 0; }

                                                                        textarea {
                                                                          overflow: auto; }

                                                                          optgroup {
                                                                            font-weight: bold; }

                                                                            table {
                                                                              border-collapse: collapse;
                                                                              border-spacing: 0; }

                                                                              td, th {
                                                                                padding: 0; }
.center-block, body > header nav, body section, body footer {
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto; }

  .button, body > header nav .menu, body > header a,
  body > section > header .home-header a {
    border: 2px solid #fff;
    border-radius: 4px; }

    .serif, body > section > header .home-header h1, #content {
      font-family: 'Bitter', serif; }

      a {
        color: #7f0401;
        text-decoration: none; }

        p {
          max-width: 600px;
          margin: 0 0 20px 0; }
          p:last-child {
            margin-bottom: 0; }

.small {
  font-size: 12px; }

  address {
    font-style: normal; }

    table {
      width: 100%; }

      th {
        text-align: left; }

        tr {
          border-bottom: 1px solid rgba(0, 0, 0, 0.03); }

          td {
            padding: 10px 0; }

            th .small {
              display: block; }

              th, td {
                padding-right: 10px; }
                th:last-child, td:last-child {
                  padding-right: 0; }

.scroll {
  overflow: auto; }

  .right {
    float: right; }

    body {
      background: #f9f9f9 url(/media/img/bg.jpg) no-repeat top center;
      background-size: 100%;
      color: #3a3a3a;
      font-family: 'Roboto', sans-serif;
      font-size: 12px;
      line-height: 150%; }

      body > header {
        min-height: 64px;
        background-color: rgba(127, 4, 1, 0.85); }
        @media screen and (max-width: 980px) {
          .center-block, body > header nav, body section, body footer {
            width: auto;
            margin: 0 10px;   }
}
          body > header nav .menu {
            position: relative;
            display: none;
            float: right;
            margin: 13px 10px 0 0;
            padding: 2px 35px 2px 20px; }
            body > header nav .menu:before, body > header nav .menu:after {
              content: '';
              position: absolute;
              right: 10px;
              width: 15px;
              height: 2px;
              border-style: solid;
              border-color: #fff; }
              body > header nav .menu:before {
                top: 12px;
                border-width: 2px 0; }
                body > header nav .menu:after {
                  top: 18px;
                  border-width: 0 0 2px 0; }
          body > header nav .logo {
            display: block;
            float: left;
            width: 79px;
            height: 40px;
            margin-top: 9px;
            background: transparent url(/media/img/header_logo.png) no-repeat top left;
            background-size: 100%; }
        body > header ul {
          float: right;
          margin: 15px 0 0 0;
          padding: 0;
          list-style: none; }
          body > header ul li {
            float: left; }
            body > header ul li.active a {
              border-color: #fff; }
        body > header a {
          display: block;
          height: 30px;
          padding: 0 10px;
          border-color: transparent;
          color: #fff;
          font-weight: bold;
          letter-spacing: 1px;
          line-height: 30px;
          text-transform: uppercase; }

body > section > header h1 {
  margin: 50px 0;
  display: inline-block;
  padding: 18px 30px;
  background-color: rgba(127, 4, 1, 0.85);
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 2px;
  text-transform: uppercase; }
  body > section > header .home-header {
    margin-top: 20px;
    padding: 47px 0 55px 0;
    background-color: rgba(127, 4, 1, 0.85);
    text-align: center; }
    body > section > header .home-header h1 {
      display: block;
      max-width: 570px;
      margin: 0 auto;
      paddging: 0;
      background: none;
      font-size: 28px;
      font-weight: normal;
      letter-spacing: normal;
      line-height: 150%;
      text-align: center;
      text-transform: none; }
      body > section > header .home-header a {
        display: inline-block;
        margin-top: 30px;
        padding: 15px 40px;
        color: #fff;
        font-size: 17px;
        font-weight: bold;
        letter-spacing: 2px;
        line-height: 17px;
        text-align: center;
        text-transform: uppercase; }

#content {
  padding: 60px;
  background-color: #fff;
  font-size: 16px;
  line-height: 160%; }
  #content img {
    max-width: 100%; }

ul.gallery {
  margin: 0;
  padding: 0;
  list-style: none; }
  ul.gallery:after {
    content: '';
    display: block;
    clear: both; }
    ul.gallery li {
      box-sizing: border-box;
      float: left;
      max-width: 200px;
      min-width: 50%;
      margin-bottom: 20px;
      padding-bottom: 20px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.03); }
      ul.gallery .details {
        display: inline-block;
        vertical-align: top; }
        ul.gallery .details span {
          display: block; }

body.home p {
  max-width: 480px; }

  body > footer {
    padding: 100px 60px;
    background-color: rgba(249, 249, 249, 0.97);
    line-height: 250%; }
    body > footer .details {
      float: right; }

@media screen and (max-width: 980px) {
  body {
    background-size: auto;   }
}

@media screen and (max-width: 940px) {
  body > header > nav .menu {
    display: block;   }
    body > header > nav ul {
      display: none;
      float: none;
      clear: left;
      margin: 0 -10px;
      padding: 20px 0 0 0;   }
      body > header > nav ul.open {
        display: block;   }
        body > header > nav ul li {
          float: none;
          border-top: 1px solid rgba(255, 255, 255, 0.1);   }
          body > header > nav ul li.active a {
            background-color: rgba(127, 4, 1, 0.5);
            border: none;   }
            body > header > nav ul li a {
              height: 40px;
              padding: 0 20px;
              border: none;
              line-height: 40px;   }
  body > header > nav:after {
    content: '';
    display: block;
    clear: both;   }
}

@media screen and (max-width: 640px) {
  body > footer .details {
    float: none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);   }
}

@media screen and (max-width: 470px) {
  body > section > header .home-header h1 {
    font-size: 24px;   }
    #content {
      font-size: 14px;   }
}
